processing:
  skiarea_test: 'Klausberg'        ##you can put it to None
  season_test_skiarea : 'Kronplatz' ##you can put it to None
  season_test_year: 2023            ##you can put it to None
  weight_type: 'sqrt' 
  use_small: True                   ## condensate underrepresented classes (no destination!)
  reload_data: False
  use_smote: False                  ##I don't like to use it, leave to False
  undersampling: False              ##I don't like to use it, leave to False
  test_size: 0.33

model:
  name: test
  num_boost_round : 2500
  retrain: True
  retrain_last_model: True
  n_trials: 2000


hydra:  
  output_subdir: null  
  run:  
    dir: .